/* elements */
h1 {
    font-size: 2em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
} h2 {
    font-size: 1.5em;
    font-weight: bold;
    color: rgb(255, 108, 55);
} h3 {
    font-size: 1.2em;
    font-weight: bold;
    color: rgb(39, 39, 156);
} p {
} a {
    text-decoration: none;
} a:hover {
    text-decoration: underline;
} .navbar {
    text-transform: uppercase;
    background-color: darkblue;
} .navbar-brand {
    font-size: 1.5em;
}

/* IDs  */
#wrapper {
} #main {
} #sidebar {
} #content {
} #footer {
    text-transform: uppercase;
}

/* classes */
.infobox {
    margin-bottom: 1em;
} .infobox p {
    padding: 1em;
}
.infobox h1 {
    font-size: 1em;
    background-color: #f5f5f5;
    padding: .5em;
    border-bottom: darkblue 2px solid;
}
